/*     195619 : 공백      */
.solid_line__195619__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__195619__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__195619__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__195619__ {height:50px}
}

/*     195620 : 타이틀 텍스트      */
.title__195620__ {font-size:0}
.title__195620__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__195620__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__195620__.style_top p {padding-top:10px}
.title__195620__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__195620__.style_right p {padding-right:14px}
.title__195620__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__195620__.style_bottom p {padding-bottom:12px}
.title__195620__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__195620__.style_left p {padding-left:14px}
.title__195620__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__195620__.style_circle1 p {padding-left:18px}
.title__195620__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__195620__.style_circle2 p {padding-left:18px}
.title__195620__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__195620__ p {font-size:40px}
	.title__195620__.style_top p:before {width:40px}
	.title__195620__.style_right p:before {height:40px}
	.title__195620__.style_bottom p:before {width:40px}
	.title__195620__.style_left p:before {height:40px}
}

/*     195621 : 장문 텍스트      */
.textarea__195621__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__195621__ p {font-size:16px}
}

/*     173047 : 공백      */
.solid_line__173047__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__173047__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__173047__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__173047__ {height:0px}
}

/*     173048 : 타이틀 텍스트      */
.title__173048__ {font-size:0}
.title__173048__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__173048__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__173048__.style_top p {padding-top:10px}
.title__173048__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__173048__.style_right p {padding-right:14px}
.title__173048__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__173048__.style_bottom p {padding-bottom:12px}
.title__173048__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__173048__.style_left p {padding-left:14px}
.title__173048__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__173048__.style_circle1 p {padding-left:18px}
.title__173048__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__173048__.style_circle2 p {padding-left:18px}
.title__173048__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__173048__ p {font-size:20px}
	.title__173048__.style_top p:before {width:20px}
	.title__173048__.style_right p:before {height:20px}
	.title__173048__.style_bottom p:before {width:20px}
	.title__173048__.style_left p:before {height:20px}
}

/*     173049 : 공백      */
.solid_line__173049__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__173049__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__173049__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__173049__ {height:50px}
}

/*     195934 : 이미지 리스트      */
.img_tile__195934__:after {content:'';display:block;clear:both}
.img_tile__195934__ * {box-sizing:border-box}
.img_tile__195934__ .item {float:left;position:relative;width:100%;padding:10px}
.img_tile__195934__ .item a {display:block}
.img_tile__195934__ .figure {display:block;margin:0;padding:0}
.img_tile__195934__ .figure img {vertical-align:bottom}
.img_tile__195934__ .caption {display:block;margin-top:10px}
.img_tile__195934__ .caption > span {display:block;line-height:1.3em;letter-spacing:-.03em}
.img_tile__195934__ .caption > span.subject {font-weight:bold;color:#000000}
.img_tile__195934__ .caption > span.content {display:none;margin-top:5px;color:#ffffff}

.text_sml__195934__ .caption > span.subject {font-size:13px}
.text_sml__195934__ .caption > span.content {font-size:12px}
.text_med__195934__ .caption > span.subject {font-size:15px}
.text_med__195934__ .caption > span.content {font-size:13px}
.text_big__195934__ .caption > span.subject {font-size:16px}
.text_big__195934__ .caption > span.content {font-size:14px}

.col_m_1__195934__ .item {width:100%}
.col_m_2__195934__ .item {width:50%}
.col_m_3__195934__ .item {width:33.3333%}
.col_m_4__195934__ .item {width:25%}
.col_m_1__195934__ .item,
.col_m_2__195934__ .item2n,
.col_m_3__195934__ .item3n,
.col_m_4__195934__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__195934__ .caption {margin-top:20px}
	.img_tile__195934__ .caption > span.content {display:block}

	.text_med__195934__ .caption > span.subject {font-size:16px}
	.text_big__195934__ .caption > span.subject {font-size:18px}
	.text_big__195934__ .caption > span.content {font-size:15px}

	.col_m_1__195934__ .item,
	.col_m_2__195934__ .item2n,
	.col_m_3__195934__ .item3n,
	.col_m_4__195934__ .item4n {clear:none}

	.col_t_1__195934__ .item {width:100%}
	.col_t_2__195934__ .item {width:50%}
	.col_t_3__195934__ .item {width:33.3333%}
	.col_t_4__195934__ .item {width:25%}
	.col_t_5__195934__ .item {width:20%}
	.col_t_6__195934__ .item {width:16.6666%}
	.col_t_1__195934__ .item,
	.col_t_2__195934__ .item2n,
	.col_t_3__195934__ .item3n,
	.col_t_4__195934__ .item4n,
	.col_t_5__195934__ .item5n,
	.col_t_6__195934__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__195934__ .caption {margin-top:35px}
	.img_tile__195934__ .caption > span.content {margin-top:10px}

	.text_sml__195934__ .caption > span.subject {font-size:14px}
	.text_sml__195934__ .caption > span.content {font-size:13px}
	.text_med__195934__ .caption > span.subject {font-size:18px}
	.text_med__195934__ .caption > span.content {font-size:14px}
	.text_big__195934__ .caption > span.subject {font-size:22px}
	.text_big__195934__ .caption > span.content {font-size:16px}

	.col_t_1__195934__ .item,
	.col_t_2__195934__ .item2n,
	.col_t_3__195934__ .item3n,
	.col_t_4__195934__ .item4n,
	.col_t_5__195934__ .item5n,
	.col_t_6__195934__ .item6n {clear:none}

	.col_pc_1__195934__ .item {width:100%}
	.col_pc_2__195934__ .item {width:50%}
	.col_pc_3__195934__ .item {width:33.3333%}
	.col_pc_4__195934__ .item {width:25%}
	.col_pc_5__195934__ .item {width:20%}
	.col_pc_6__195934__ .item {width:16.6666%}
	.col_pc_1__195934__ .item,
	.col_pc_2__195934__ .item2n,
	.col_pc_3__195934__ .item3n,
	.col_pc_4__195934__ .item4n,
	.col_pc_5__195934__ .item5n,
	.col_pc_6__195934__ .item6n {clear:both}
}

/*     195978 : 공백      */
.solid_line__195978__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__195978__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__195978__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__195978__ {height:20px}
}

/*     195940 : 이미지 리스트      */
.img_tile__195940__:after {content:'';display:block;clear:both}
.img_tile__195940__ * {box-sizing:border-box}
.img_tile__195940__ .item {float:left;position:relative;width:100%;padding:10px}
.img_tile__195940__ .item a {display:block}
.img_tile__195940__ .figure {display:block;margin:0;padding:0}
.img_tile__195940__ .figure img {vertical-align:bottom}
.img_tile__195940__ .caption {display:block;margin-top:10px}
.img_tile__195940__ .caption > span {display:block;line-height:1.3em;letter-spacing:-.03em}
.img_tile__195940__ .caption > span.subject {font-weight:bold;color:#000000}
.img_tile__195940__ .caption > span.content {display:none;margin-top:5px;color:#ffffff}

.text_sml__195940__ .caption > span.subject {font-size:13px}
.text_sml__195940__ .caption > span.content {font-size:12px}
.text_med__195940__ .caption > span.subject {font-size:15px}
.text_med__195940__ .caption > span.content {font-size:13px}
.text_big__195940__ .caption > span.subject {font-size:16px}
.text_big__195940__ .caption > span.content {font-size:14px}

.col_m_1__195940__ .item {width:100%}
.col_m_2__195940__ .item {width:50%}
.col_m_3__195940__ .item {width:33.3333%}
.col_m_4__195940__ .item {width:25%}
.col_m_1__195940__ .item,
.col_m_2__195940__ .item2n,
.col_m_3__195940__ .item3n,
.col_m_4__195940__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__195940__ .caption {margin-top:20px}
	.img_tile__195940__ .caption > span.content {display:block}

	.text_med__195940__ .caption > span.subject {font-size:16px}
	.text_big__195940__ .caption > span.subject {font-size:18px}
	.text_big__195940__ .caption > span.content {font-size:15px}

	.col_m_1__195940__ .item,
	.col_m_2__195940__ .item2n,
	.col_m_3__195940__ .item3n,
	.col_m_4__195940__ .item4n {clear:none}

	.col_t_1__195940__ .item {width:100%}
	.col_t_2__195940__ .item {width:50%}
	.col_t_3__195940__ .item {width:33.3333%}
	.col_t_4__195940__ .item {width:25%}
	.col_t_5__195940__ .item {width:20%}
	.col_t_6__195940__ .item {width:16.6666%}
	.col_t_1__195940__ .item,
	.col_t_2__195940__ .item2n,
	.col_t_3__195940__ .item3n,
	.col_t_4__195940__ .item4n,
	.col_t_5__195940__ .item5n,
	.col_t_6__195940__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__195940__ .caption {margin-top:35px}
	.img_tile__195940__ .caption > span.content {margin-top:10px}

	.text_sml__195940__ .caption > span.subject {font-size:14px}
	.text_sml__195940__ .caption > span.content {font-size:13px}
	.text_med__195940__ .caption > span.subject {font-size:18px}
	.text_med__195940__ .caption > span.content {font-size:14px}
	.text_big__195940__ .caption > span.subject {font-size:22px}
	.text_big__195940__ .caption > span.content {font-size:16px}

	.col_t_1__195940__ .item,
	.col_t_2__195940__ .item2n,
	.col_t_3__195940__ .item3n,
	.col_t_4__195940__ .item4n,
	.col_t_5__195940__ .item5n,
	.col_t_6__195940__ .item6n {clear:none}

	.col_pc_1__195940__ .item {width:100%}
	.col_pc_2__195940__ .item {width:50%}
	.col_pc_3__195940__ .item {width:33.3333%}
	.col_pc_4__195940__ .item {width:25%}
	.col_pc_5__195940__ .item {width:20%}
	.col_pc_6__195940__ .item {width:16.6666%}
	.col_pc_1__195940__ .item,
	.col_pc_2__195940__ .item2n,
	.col_pc_3__195940__ .item3n,
	.col_pc_4__195940__ .item4n,
	.col_pc_5__195940__ .item5n,
	.col_pc_6__195940__ .item6n {clear:both}
}

/*     195935 : 공백      */
.solid_line__195935__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__195935__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__195935__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__195935__ {height:30px}
}

/*     210911 : 공백      */
.solid_line__210911__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__210911__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__210911__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__210911__ {height:40px}
}

/*     210912 : 한줄 텍스트      */
.text__210912__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__210912__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__210912__ p {font-size:20px}
}

/*     210913 : 실선      */
.solid_line__210913__ {display:inline-block;position:relative;width:30px;height:30px}
.solid_line__210913__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__210913__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__210913__ {height:20px}
}

/*     210914 : 공백      */
.solid_line__210914__ {box-sizing:border-box;display:block;position:relative;width:100%;height:5px}
.solid_line__210914__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__210914__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__210914__ {height:5px}
}

/*     210915 : 한줄 텍스트      */
.text__210915__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__210915__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__210915__ p {font-size:45px}
}

/*     210916 : 공백      */
.solid_line__210916__ {box-sizing:border-box;display:block;position:relative;width:100%;height:13px}
.solid_line__210916__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__210916__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__210916__ {height:0px}
}

/*     210917 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__210917__ .inline_block__210917__ {display:inline-block;vertical-align:top}
.text_wrap__210917__ .inline_block__210917__ .inner__210917__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__210917__ .inline_block__210917__ .inner__210917__ .icon__210917__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_wrap__210917__ .inline_block__210917__ .inner__210917__ .icon__210917__:before {content:'\e613';font-family:"icomoon_text_list"}
.text_wrap__210917__ .inline_block__210917__ .inner__210917__ .text__210917__ {display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle}

.text_wrap__210917__.s_size_75 .inline_block__210917__ .inner__210917__ .icon__210917__ {padding-right:.5em;font-size:.75em}
.text_wrap__210917__.s_size_100 .inline_block__210917__ .inner__210917__ .icon__210917__ {padding-right:.5em;font-size:1em}
.text_wrap__210917__.s_size_150 .inline_block__210917__ .inner__210917__ .icon__210917__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__210917__.s_size_200 .inline_block__210917__ .inner__210917__ .icon__210917__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__210917__.s_size_250 .inline_block__210917__ .inner__210917__ .icon__210917__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__210917__ .inline_block__210917__ .inner__210917__ {font-size:20px}
}

/*     210918 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__210918__ .inline_block__210918__ {display:inline-block;vertical-align:top}
.text_wrap__210918__ .inline_block__210918__ .inner__210918__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__210918__ .inline_block__210918__ .inner__210918__ .icon__210918__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#ffffff;vertical-align:top}
.text_wrap__210918__ .inline_block__210918__ .inner__210918__ .icon__210918__:before {content:'\e610';font-family:"icomoon_text_list"}
.text_wrap__210918__ .inline_block__210918__ .inner__210918__ .text__210918__ {display:table-cell;font-weight:normal;color:#ffffff;letter-spacing:0;vertical-align:middle}

.text_wrap__210918__.s_size_75 .inline_block__210918__ .inner__210918__ .icon__210918__ {padding-right:.5em;font-size:.75em}
.text_wrap__210918__.s_size_100 .inline_block__210918__ .inner__210918__ .icon__210918__ {padding-right:.5em;font-size:1em}
.text_wrap__210918__.s_size_150 .inline_block__210918__ .inner__210918__ .icon__210918__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__210918__.s_size_200 .inline_block__210918__ .inner__210918__ .icon__210918__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__210918__.s_size_250 .inline_block__210918__ .inner__210918__ .icon__210918__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__210918__ .inline_block__210918__ .inner__210918__ {font-size:20px}
}

/*     210919 : 공백      */
.solid_line__210919__ {box-sizing:border-box;display:block;position:relative;width:100%;height:7px}
.solid_line__210919__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__210919__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__210919__ {height:5px}
}

/*     210920 : 한줄 텍스트      */
.text__210920__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__210920__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__210920__ p {font-size:15px}
}

/*     210921 : 한줄 텍스트      */
.text__210921__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__210921__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__210921__ p {font-size:15px}
}

/*     210922 : 한줄 텍스트      */
.text__210922__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__210922__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__210922__ p {font-size:15px}
}

/*     210923 : 한줄 텍스트      */
.text__210923__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}
.text__210923__ p a {color:#ffffff}

@media all and (min-width:1024px){
	.text__210923__ p {font-size:15px}
}

/*     210924 : 공백      */
.solid_line__210924__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__210924__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__210924__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__210924__ {height:40px}
}

/*     210925 : 공백      */
.solid_line__210925__ {box-sizing:border-box;display:block;position:relative;width:100%;height:160px}
.solid_line__210925__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__210925__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__210925__ {height:70px}
}

/*     210926 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__210926__ a {
	display:inline-block;width:350px;margin:0;padding:15px 25px;
	border:1px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__210926__ a span {display:inline-block;position:relative}
.icon_button__210926__.style_line a {background:transparent;color:#ffffff}

.icon_button__210926__.a_left a span:before {
	content:'\e619';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__210926__.a_right a span:after {
	content:'\e619';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__210926__ a:hover {background-color:#ffffff;color:#231815;background: #fff}
}

/*     210927 : 공백      */
.solid_line__210927__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__210927__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__210927__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__210927__ {height:5px}
}

/*     210928 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__210928__ a {
	display:inline-block;width:350px;margin:0;padding:15px 25px;
	border:1px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__210928__ a span {display:inline-block;position:relative}
.icon_button__210928__.style_line a {background:transparent;color:#ffffff}

.icon_button__210928__.a_left a span:before {
	content:'\e633';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__210928__.a_right a span:after {
	content:'\e633';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__210928__ a:hover {background-color:#ffffff;color:#231815;background: #fff}
}

/*     210929 : 공백      */
.solid_line__210929__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.solid_line__210929__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__210929__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__210929__ {height:5px}
}

/*     210930 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__210930__ a {
	display:inline-block;width:350px;margin:0;padding:15px 25px;
	border:1px solid #ffffff;border-radius:0px;background:#ffffff;box-sizing:border-box;
	font-size:20px;font-weight:bold;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.2em;
}
.icon_button__210930__ a span {display:inline-block;position:relative}
.icon_button__210930__.style_line a {background:transparent;color:#ffffff}

.icon_button__210930__.a_left a span:before {
	content:'\e617';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__210930__.a_right a span:after {
	content:'\e617';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__210930__ a:hover {background-color:#ffffff;color:#231815;background: #fff}
}

/*     210931 : 공백      */
.solid_line__210931__ {box-sizing:border-box;display:block;position:relative;width:100%;height:7px}
.solid_line__210931__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__210931__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__210931__ {height:0px}
}

